<!DOCTYPE html>
<html lang="en">

@@include('html/head.html', {
    "title": "HOME"
})

<body>
    @@include('html/header.html', {})
        <main>
            <div class="content_conteiner">
                @@include('html/hero.html', {})
                @@include('html/our-resent-posts.html', {})
            </div>
            @@include('html/insta-shots.html', {})
        </main>
    @@include('html/footer.html', {}) 
    <script src="js/app.min.js"></script>
</body>
</html>